GET usuario actual
curl --request GET \
--url https://api.devin.ai/v2/enterprise/self \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.devin.ai/v2/enterprise/self"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.devin.ai/v2/enterprise/self', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"api_key_id": "<string>",
"org_id": "<string>",
"user_email": "<string>",
"user_id": "<string>"
}Endpoints del usuario actual
Obtener información propia
Obtener información sobre la API key autenticada
GET
/
v2
/
enterprise
/
self
GET usuario actual
Se requiere una API key personal de administrador de Enterprise.
Devuelve información sobre la API key autenticada, incluido el ID de la clave, el ID de usuario asociado, el correo electrónico del usuario y el ID de la organización.

